﻿.auto-style1 {
    width: 300px;
    height: 22px;
}

.auto-style2 {
    height: 22px;
}

.ruFileInput {
    font: 11px/10px "Segoe UI", Arial,sans-serif !important;
}

/* Adds a small space between the bullet and its text label */
.spaced-radio-list input[type="radio"],
input[type="checkbox"] {
    margin-right: 2px;
    vertical-align: top;
}

/* Adds space to the right of each item */
.spaced-radio-list label {
    margin-right: 10px;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"] {
    width: 200px;
}

/* Chrome, Safari, Edge, and Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
